<div class="header-wrap">
    <header>
        <div class="header-content">
            <div class="header-content-inner">
                <h1>Hi, I'm <span class="highlight-1">Andrea Curo</span>.</h1>
                <h1>Full Stack <span class="highlight-2">Developer</span> located in Tokyo, Japan.</h1>
                <hr>
            </div>
        </div>
    </header>
</div>
